## oci-storage-diffsize 1 "August 2016"

## NAME
oci-storage diffsize - Compute the size of a layer diff

## SYNOPSIS
**oci-storage** **diffsize** *layerNameOrID*

## DESCRIPTION
Computes the expected size of the layer diff which would be generated for the
specified layer.

## EXAMPLE
**oci-storage diffsize my-base-layer**

## SEE ALSO
oci-storage-applydiff(1)
oci-storage-changes(1)
oci-storage-diff(1)
